RubyGems Navigation menu

droplet_kit 3.4.0

Droplet Kit is the official Ruby library for DigitalOcean's API

Versiones:

  1. 3.8.0 - May 19, 2020 (30 KB)
  2. 3.7.0 - April 07, 2020 (30 KB)
  3. 3.6.0 - April 03, 2020 (30 KB)
  4. 3.5.1 - January 17, 2020 (30 KB)
  5. 3.5.0 - January 15, 2020 (30 KB)
  6. 3.4.0 - January 06, 2020 (30 KB)
Mostrar todas las versiones (48 total)

dependencias de Runtime (4):

  • faraday ~> 0.15
  • kartograph ~> 0.2.3
  • resource_kit ~> 0.1.5
  • virtus ~> 1.0.3
  • dependencias de Development (6):

  • bundler >= 1.11.0
  • rake >= 0
  • rb-readline >= 0
  • rspec ~> 3.0.0
  • sinatra ~> 1.4
  • webmock ~> 1.18
  • Propietarios:

    Subida por:

    Autores:

    • Robert Ross

    SHA 256 checksum:

    ff10eb0a285215d9f8ea5679cf16bd7457c9bb4e7fa0b351d0ebd921ef2fb27f

    Total de descargas 1.092.690

    Para esta versión 2.170

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Enlace: